#!/bin/sh

# The true value of the checksum.
export CSTRUE="2933094182 1048576 short.dat"

echo "True checksum: '${CSTRUE}'"
export CSTEST="`cksum short.dat`"
echo "Test checksum: '${CSTEST}'"
echo "Done checking."

if [ "${CSTRUE}" = "${CSTEST}" ]; then
    export STATUS=OK;
else 
    export STATUS=FAIL;
fi

# Finished. 
echo "Goodbye. [${STATUS}]"
